[Version]
CDHMCVersion=1.2.2.3
CDHM3Version=
NowCD=TiVme

[1]
ProductNameTitle=VivaTV Software
OEMCompanyFolder=Evromedia
CaptionName=Personal TV Agent
ProductName=VivaTV
ProductNameVer=VivaTV Software
ProductNameTiVme=VivaTV
UninstallName=TVPanel

ShortcutProductIconDescTiVme=VivaTV
ShortcutUninstallTiVmeIconDesc=Uninstall VivaTV

SkipPage= 23456
QuickSkipPage = 23456

SetupPic1 = pic-1.bmp
SetupPic2 = pic-2.bmp
SetupPic3 = pic-3.bmp
SetupPic4 = pic-4.bmp
SetupPic5 = pic-4.bmp
SetupPic6 = pic-4.bmp
SetupPic7 = pic-4.bmp
SetupPic8 = pic-4.bmp